:root {
    --yawhite: #fff;
    --yablack: #000;
    --yagray: #ECECEC;
    --yayellow: #B4D719;
    --yared: #f04124;

    --yaradius-8: 8px;
    --yaradius-12: 12px;

    --yathin: 1px;

    --yatextminus: 14px;
    --yatextminusminus: 12px;
}

/* color */
.c-yawhite {color: var(--yawhite) !important;transition: .2s;}
.c-yablack {color: var(--yablack) !important;transition: .2s;}
.c-yagray {color: var(--yagray) !important;transition: .2s;}
.c-yayellow {color: var(--yayellow) !important;transition: .2s;}
.c-yared {color: var(--yared) !important;transition: .2s;}

/* :hover color */
.c-h-yawhite:hover {color: var(--yawhite) !important;transition: .2s;}
.c-h-yablack:hover {color: var(--yablack) !important;transition: .2s;}
.c-h-yagray:hover {color: var(--yagray) !important;transition: .2s;}
.c-h-yayellow:hover {color: var(--yayellow) !important;transition: .2s;}

/* background-color */
.bg-yawhite {background-color: var(--yawhite);transition: .2s;}
.bg-yablack {background-color: var(--yablack);transition: .2s;}
.bg-yagray {background-color: var(--yagray);transition: .2s;}
.bg-yayellow {background-color: var(--yayellow);transition: .2s;}

.bg-yawhite-opacity-20 {background-color: rgba(255,255,255,.2);}

/* :hover background-color */
.bg-h-yawhite:hover {background-color: var(--yawhite);transition: .2s;}
.bg-h-yablack:hover {background-color: var(--yablack);transition: .2s;}
.bg-h-yagray:hover {background-color: var(--yagray);transition: .2s;}
.bg-h-yayellow:hover {background-color: var(--yayellow);transition: .2s;}

/* :active background-color */
.bg-a-yawhite:active {background-color: var(--yawhite);transition: .2s;}
.bg-a-yablack:active {background-color: var(--yablack);transition: .2s;}
.bg-a-yagray:active {background-color: var(--yagray);transition: .2s;}
.bg-a-yayellow:active {background-color: var(--yayellow);transition: .2s;}

/* border */
.b-yawhite {border: var(--yawhite) 1px solid;transition: .2s;}
.b-yablack {border: var(--yablack) 1px solid;transition: .2s;}
.b-yagray {border: var(--yagray) 1px solid;transition: .2s;}
.b-yayellow {border: var(--yayellow) 1px solid;transition: .2s;}
.b-yared {border: var(--yared) 1px solid;transition: .2s;}

/* :hover border */
.b-h-yawhite:hover {border: var(--yawhite) 1px solid;transition: .2s;}
.b-h-yablack:hover {border: var(--yablack) 1px solid;transition: .2s;}
.b-h-yagray:hover {border: var(--yagray) 1px solid;transition: .2s;}
.b-h-yayellow:hover {border: var(--yayellow) 1px solid;transition: .2s;}

/* border-top */
.b-t-yawhite {border-top: var(--yawhite) 1px solid;transition: .2s;}
.b-t-yablack {border-top: var(--yablack) 1px solid;transition: .2s;}
.b-t-yagray {border-top: var(--yagray) 1px solid;transition: .2s;}
.b-t-yayellow {border-top: var(--yayellow) 1px solid;transition: .2s;}

/* border-right */
.b-r-yawhite {border-right: var(--yawhite) 1px solid;transition: .2s;}
.b-r-yablack {border-right: var(--yablack) 1px solid;transition: .2s;}
.b-r-yagray {border-right: var(--yagray) 1px solid;transition: .2s;}
.b-r-yayellow {border-right: var(--yayellow) 1px solid;transition: .2s;}

/* border-bottom */
.b-b-yawhite {border-bottom: var(--yawhite) 1px solid;transition: .2s;}
.b-b-yablack {border-bottom: var(--yablack) 1px solid;transition: .2s;}
.b-b-yagray {border-bottom: var(--yagray) 1px solid;transition: .2s;}
.b-b-yayellow {border-bottom: var(--yayellow) 1px solid;transition: .2s;}

/* border-left */
.b-l-yawhite {border-left: var(--yawhite) 1px solid;transition: .2s;}
.b-l-yablack {border-left: var(--yablack) 1px solid;transition: .2s;}
.b-l-yagray {border-left: var(--yagray) 1px solid;transition: .2s;}
.b-l-yayellow {border-left: var(--yayellow) 1px solid;transition: .2s;}

/* :hover border-top */
.b-t-h-yawhite:hover {border-top: var(--yawhite) 1px solid;transition: .2s;}
.b-t-h-yablack:hover {border-top: var(--yablack) 1px solid;transition: .2s;}
.b-t-h-yagray:hover {border-top: var(--yagray) 1px solid;transition: .2s;}
.b-t-h-yayellow:hover {border-top: var(--yayellow) 1px solid;transition: .2s;}

/* :hover border-right */
.b-r-h-yawhite:hover {border-right: var(--yawhite) 1px solid;transition: .2s;}
.b-r-h-yablack:hover {border-right: var(--yablack) 1px solid;transition: .2s;}
.b-r-h-yagray:hover {border-right: var(--yagray) 1px solid;transition: .2s;}
.b-r-h-yayellow:hover {border-right: var(--yayellow) 1px solid;transition: .2s;}

/* :hover border-bottom */
.b-b-h-yawhite:hover {border-bottom: var(--yawhite) 1px solid;transition: .2s;}
.b-b-h-yablack:hover {border-bottom: var(--yablack) 1px solid;transition: .2s;}
.b-b-h-yagray:hover {border-bottom: var(--yagray) 1px solid;transition: .2s;}
.b-b-h-yayellow:hover {border-bottom: var(--yayellow) 1px solid;transition: .2s;}

/* :hover border-left */
.b-l-h-yawhite:hover {border-left: var(--yawhite) 1px solid;transition: .2s;}
.b-l-h-yablack:hover {border-left: var(--yablack) 1px solid;transition: .2s;}
.b-l-h-yagray:hover {border-left: var(--yagray) 1px solid;transition: .2s;}
.b-l-h-yayellow:hover {border-left: var(--yayellow) 1px solid;transition: .2s;}

/* border-radius */
.b-radius-yaradius-8 {border-radius: var(--yaradius-8);transition: .2s;}
.b-radius-yaradius-12 {border-radius: var(--yaradius-12);transition: .2s;}

/* border-radius-circle */
.b-radius-circle {border-radius: 50%;transition: .2s;}

/* border 2px */
.border-2, .border-2:hover {border-width: 2px;}

/* width */
.w-thin {width: var(--yathin);}

/* font-size */
.text-minus {font-size: var(--yatextminus);}
.text-minus-minus {font-size: var(--yatextminusminus);}

/* line-height */
.line-height-1 {line-height: 1;}
.line-height-1-2 {line-height: 1.2;}

/* blur */
.bg-blur {backdrop-filter: blur(1px);}

.cursor-pointer {cursor: pointer;}
.w-15 {width: 15% !important;}
.position-lg-absolute {position: absolute;}

.opacity-50 {opacity: .5;}

body {
    font-family: 'AVATR Sans';
    font-weight: normal;
    font-style: normal;
    color: var(--yablack);
}

h1, .h1 {font-size: 36px;}
a, a:hover, a:visited, a:focus {color: var(--yayellow);}

.alert {display: none;}
input.form-control {
    height: 48px;
    font-size: 16px;
}

input.form-control:focus {
    border-color: var(--yayellow);
    outline: 0;
    box-shadow: none;
}
input.form-control.black {
    background-color: var(--yablack);
    color: var(--yawhite);    
}
input.form-control.black::placeholder {
    color: var(--yawhite);    
}

.form-check-input:checked {
    background-color: var(--yayellow);
    border-color: var(--yayellow);
}
.form-check-input:focus {
    border-color: var(--yayellow);
    outline: 0;
    box-shadow: none;
}
.checkbox, .control-label, .form-control-feedback, .help-block, .radio, label {
    font-size: 12px;
}

.button-small {
    height: 40px;
    font-size: 12px;
}
.button {
    height: 48px;
    font-size: 16px;
}
.button-lg {
    height: 56px;
    font-size: 16px;
}
.button-big {
    height: 60px;
    font-size: 18px;
}



.logo-title {font-size: 27px;}
.logo-text {font-size: 10px;}


.page-banner {
    height: 620px;
    background: url(../images/banner.jpg) no-repeat center center;
    background-size: cover;
}
.page-banner-title {font-size: 75px;}
.page-banner-subtitle {font-size: 48px; line-height: 1.1;}
.page-banner-text {font-size: 36px; font-weight: 500;}
.page-banner .button-title {font-size: 30px;}





.best-offer .best-offer-title {font-size: 38px;}


.futures-card {padding: 40px 15px;}
.futures-card .futures-card-content .futures-card-content-text-title {font-size: 20px;}


.model-card .model-card-title {font-size: 110px; font-weight: 250;}
.adamas .model-card .model-card-title {font-size: 80px; line-height: 80px;}
.model-card .model-card-subtitle {font-size: 28px;}
.adamas .model-card .model-card-subtitle {margin-bottom: 90px;}
.model-card .model-card-price {font-size: 48px;}

.model-color-name {font-size: 24px;}

.model-color {
    width: 50px;
    height: 50px;
}
.model-color.active {border: var(--yayellow) 2px solid;}
.model-specs-items {
    display: grid; 
    grid-template-columns: 1fr 0.25fr 1fr 0.25fr 1fr 0.25fr 1fr; 
    gap: 0px 0px; 
}
.model-specs-sep-inner {width: 3px;}
.model-specs-item-text {font-size: 18px;}
.model-specs-item-value {font-size: 48px;}

.model-futures-items {
    /* display: grid;
    grid-template-columns: 1fr repeat(2, 0.5fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 16px;
    grid-row-gap: 16px; */
    height: 470px;
}
.model-futures-items .second {height: 100%;}
.model-futures-item-card  {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 102.7%;
    height: 470px;
}
.model-futures-item-card-title {font-size: 36px; width: 50%;}
.model-futures-item-card-subtitle {font-size: 18px; width: 50%;}
.model-futures-item-card-sep {height: 3px;}
.model-futures-item-card-text {width: 50%;}


.model-futures-card-value {font-size: 42px;}
.model-futures-card-title {font-size: 24px;}
.model-futures-card-text {font-size: 14px;}


.quiz-card-title {font-size: 36px;}
.quiz-card-text {font-size: 18px;}
.quiz-card .button-big {width: 75%;}

#yandex-map {height: 578px;}
.contacts-card {top: calc(50% - 220px); right: -50px; z-index: 1;}
.contacts-card-title {font-size: 32px;}
.contacts-card-phone {font-size: 24px;}
.contacts-card-route {font-size: 18px;}
.contacts-card .button-lg {width: 50%;}

.cis-card-warranty {font-size: 10px;}
.cis-card-count {
    font-size: 8px;
    padding: 2px 6px;
}
.cis-card-count span {font-size: 12px;}
.cis-card-title {font-size: 18px;}
.cis-card-price {font-size: 10px;}
.cis-card-price span {font-size: 18px;}


.model-premium-card-title {font-size: 36px; width: 100%;}
.model-premium-card-sep {height: 3px;}
.model-premium-card-text {width: 100%;}

.remodal-overlay {
    background: rgba(0, 0, 0, .4);

}

.remodal {
    border-radius: 12px;
}

.remodal-close,
.remodal-close:before {
    top: 10px;
    left: unset;
    right: 10px;
}

.cookie {display: none;}

.swiper-nav {
    width: 91px;
    height: 91px;
    top: calc(50% - 45.5px);
    z-index: 1;
}
.swiper-next {right: -91px;}
.swiper-prev {left: -91px;}



/* ADAPTIVE */
@media (max-width: 1399.98px) {
}

@media (max-width: 1365.98px) {
}

@media (max-width: 1199.98px) {
}

@media (max-width: 991.98px) {
    .position-lg-absolute {position: initial;}
}

@media (max-width: 768.98px) {
    h1, .h1 {font-size: 24px;}
    .logo {width: 115px; height: auto;}
    .logo-title {font-size: 19px;}
    .logo-text {font-size: 10px;}
    .page-banner {
        height: 476px;
        background-image: url(../images/banner-m.jpg);
    }
    .page-banner-title {font-size: 45px;}
    .page-banner-subtitle {font-size: 30px;}
    .page-banner-text {font-size: 24px;}
    .page-banner .button-title {font-size: 22px;}

    .best-offer .best-offer-title {font-size: 24px;}

    .color-nav {transform: rotate(-90deg);}

    .model-specs-items {
        display: grid;
        grid-template-columns: 1fr 0.25fr 1fr;
        grid-template-rows: repeat(2, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
    }
    .model-specs-item-text {font-size: 14px;}
    .model-specs-item-value {font-size: 32px;}
    .model-futures-items {height: unset;}
    .model-futures-item-card {height: 330px;}
    .model-futures-items .second {height: unset;}
    .model-futures-item-card-title {font-size: 24px; width: 100%;}
    .model-futures-item-card-subtitle {font-size: 18px; width: 100%;}
    .model-futures-item-card-text {font-size: 14px; width: 100%;}

    .model-premium-card-title {font-size: 24px; width: 100%;}
    .model-premium-card-text {font-size:14px; width: 100%;}
        
    .model-futures-item-card.second {height: 140px !important; }
    .contacts-card .button-lg {width: 100%;}
    .quiz-card-title {font-size: 24px;}
    .quiz-card-text {font-size: 16px;}
    .quiz-card .button-big {width: 100%;}
    
}

@media (max-width: 575.98px) {
}

@media (max-width: 479.98px) {
    .model-card .model-card-title {font-size: 105px; font-weight: 250;}
    .adamas .model-card .model-card-title {font-size: 68px; line-height: 75px;}
    .adamas .model-card .model-card-subtitle {margin-bottom: 20px;}
    .model-card .model-card-subtitle {font-size: 28px;}
    .model-card .model-card-price {font-size: 46px;}
}

@media (max-width: 407.98px) {
}

@media (max-width: 404.98px) {
    .model-card .model-card-title {font-size: 90px; font-weight: 250;}
    .model-card .model-card-subtitle {font-size: 26px;}
    .model-card .model-card-price {font-size: 41px;}
}

@media (max-width: 379.98px) {
    .logo {width: 105px; height: auto;}
    .page-banner-subtitle {font-size: 26px;}
    .page-banner-text {font-size: 22px;}

    .model-card .model-card-title {font-size: 90px; font-weight: 250;}
    .model-card .model-card-subtitle {font-size: 25px;}
    .model-card .model-card-price {font-size: 39px;}
}

@media (max-width: 339.98px) {
    .logo {width: 75px; height: auto;}

    .model-card .model-card-title {font-size: 75px; font-weight: 250;}
    .model-card .model-card-subtitle {font-size: 22px;}
    .model-card .model-card-price {font-size: 33px;}
}